@charset "UTF-8";

@font-face {
  font-family: "boos-pictos";
  src:url("../fonts/boos-pictos.eot");
  src:url("../fonts/boos-pictos.eot?#iefix") format("embedded-opentype"),
    url("../fonts/boos-pictos.woff") format("woff"),
    url("../fonts/boos-pictos.ttf") format("truetype"),
    url("../fonts/boos-pictos.svg#boos-pictos") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "boos-pictos" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left:5px;
  
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "boos-pictos" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-5min:before {
  content: "a";
}
.icon-15min:before {
  content: "b";
}
.icon-adduser:before {
  content: "c";
}
.icon-baloon:before {
  content: "d";
}
.icon-box:before {
  content: "e";
}
.icon-devices:before {
  content: "f";
}
.icon-erreur:before {
  content: "g";
}
.icon-export:before {
  content: "h";
  padding-right: 10px;
}
.icon-fb:before {
  content: "i";
}
.icon-glasses:before {
  content: "j";
}
.icon-info:before {
  content: "k";
}
.icon-mag2:before {
  content: "l";
}
.icon-mail:before {
  content: "m";
}
.icon-newletter:before {
  content: "n";
}
.icon-panier:before {
  content: "o";
  padding-right: 10px;
}
.icon-pencil:before {
  content: "p";
}
.icon-plus:before {
  content: "q";
}
.icon-present:before {
  content: "r";
}
.icon-search:before {
  content: "s";
}
.icon-tel:before {
  content: "t";
}
.icon-tw:before {
  content: "u";
}
.icon-mag:before {
  content: "v";
}
.icon-user:before {
  content: "w";
  padding-right: 10px;
}
.icon-1min:before {
  content: "x";
}
